
/* === START GENERIC STYLES === */

/* Restricted declaration reset */

* { margin:0; padding:0; }
html, body { margin:0 !important; padding:0 !important; border:0 !important; outline:0 !important; }
sup { vertical-align: text-top; }
.text_navigationname_home { visibility: hidden; }
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}


/* === END GENERIC STYLES === */



@font-face{ font-family: 'Gotham'; src: url('/_css/fonts/gotham-black-webfont.eot'); font-weight: 900; }
@font-face{ font-family: 'Gotham'; src: url(//:) format('no404'), url('/_css/fonts/gotham-black-webfont.ttf') format('truetype'), url('/_css/fonts/gotham-black-webfont.svg#GothamBlack') format('svg'); font-weight: 900; font-style: normal; }
@font-face{ font-family: 'Gotham'; src: url('/_css/fonts/gotham-bold-webfont.eot'); font-weight: 700; }
@font-face{ font-family: 'Gotham'; src: url(//:) format('no404'), url('/_css/fonts/gotham-bold-webfont.woff') format('woff'), url('/_css/fonts/gotham-bold-webfont.ttf') format('truetype'), url('/_css/fonts/gotham-bold-webfont.svg#GothamBold') format('svg'); font-weight: 700; font-style: normal; }
@font-face{ font-family: 'Gotham'; src: url('gotham-book-webfont.eot'); font-weight: normal; }
@font-face{ font-family: 'Gotham'; src: url(//:) format('no404'), url('/_css/fonts/gotham-book-webfont.woff') format('woff'), url('/_css/fonts/gotham-book-webfont.ttf') format('truetype'), url('/_css/fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg'); font-weight: normal; font-style: normal; }
*{ border: 0px; margin: 0px; padding: 0px; }
body{ font-family: Gotham, "Helvetica Neue", Helvetica, Arial, serif; color: #6D6E71; background: #FFFFFF; font-size: 62.5%; }
html, body{ height: 100%; }
#body_homepage, #body_content{ min-height: 100%; }
#body_homepage{ }
#masthead_bottom{ background: url(/_css/image/masthead-bottom.png) repeat-x; overflow: auto; padding-bottom: 242px; }
#container{ margin: 0px auto; width: 960px; }
#masthead{ padding-top: 185px; position: relative; margin-bottom: 3px; z-index: 4; }
#logo{ width: 134px; height: 129px; position: absolute; top: 25px; left: 45px; }
#logo a{ display: block; height: 130px; background: url(/_css/image/logo.png) no-repeat; }
#logo a span{ position: absolute; left: -99999px; }
#masthead_contact{ position: absolute; top: 110px; right: 40px; height: 34px; list-style-type: none; font-weight: 900; color: #00AAB5; font-size: 17px; line-height: 1.2; }
#masthead_contact li{ float: left; margin-right: 10px; height: 34px; }
#masthead_contact .twitter{ width: 42px; }
#masthead_contact .facebook{ width: 17px; margin-right: 15px; }
#masthead_contact li a{ color: #00AAB5; text-decoration: none; }
#masthead_contact li a:hover{ text-decoration: underline; }
#masthead_contact li span{ display: block; }
#masthead_contact .facebook a, #masthead_contact .twitter a{ background: url(/_css/image/masthead-social-sprite-blue.png) no-repeat; display: block; height: 34px; }
#masthead_contact .facebook a{ background-position: right; }
#masthead_contact .facebook a span, #masthead_contact .twitter a span{ position: absolute; left: -99999px; }
#masthead .area_nav{ width: 960px; list-style-type: none; overflow: hidden; }
.item_navitem{ float: left; text-align: center; }
.first_nav_item{ display: none; }
.item_navitem a{ background: #D1D3D4; color: #6D6E71; height: 30px; line-height: 30px; display: block; font-weight: 700; font-size: 16px; padding: 0px 15px; text-decoration: none; }
.even_nav_item a{ background: #F1F2F2; }
.item_navitem a:hover, .current a{ background: #60326D; color: #FFFFFF; }
.item_navitem ul{ position: absolute; left: -99999px; top: 215px; }
.item_navitem:hover ul{ left: auto; }
.item_navitem .first_nav_item{ display: block; }
.item_navitem .item_navitem{ margin-left: 0px; float: none; text-align: center; }
.item_navitem .item_navitem a{ background: #F1F2F2; color: #6D6E71; line-height: 1.1; height: auto; padding: 6px 15px; }
.item_navitem .item_navitem a:hover, .item_navitem .current a{ background: #60326D; color: #FFFFFF; } 
.item_navitem .first_nav_item{ padding-top: 3px; }
.item_navitem .item_navitem ul{ position: static; background: #D1D3D4; }
.item_navitem .item_navitem .first_nav_item{ padding-top: 0px; }
.item_navitem .item_navitem .item_navitem a{ font-size: 14px; background: #D1D3D4; padding: 4px 0px; color: #6D6E71; } 
.item_navitem .item_navitem .first_nav_item a{ padding-top: 8px; }
.item_navitem .item_navitem .last_nav_item a{ padding-bottom: 8px; }
.item_navitem .item_navitem .item_navitem a:hover, .item_navitem .item_navitem .current a{ background: #60326D; color: #FFFFFF; } 
#photobanner { height: 310px; background: #60326D; }
#photobanner .text{ padding: 10px 410px 0px 40px; color: #FFFFFF; font-size: 15px; line-height: 1.3; }
#photobanner .text a{ color: #FFFFFF; }
#photobanner .text a:hover{ text-decoration: none; }
#photobanner .next, #photobanner .previous{ position: absolute; left: 20px; top: 87px; height: 50px; width: 50px; }
#photobanner .next, #photobanner .previous{ position: absolute; left: 20px; top: 87px; height: 50px; width: 50px; display: block; z-index: 3; }
#photobanner .next{ left: auto; right: 20px; }
#photobanner .next a, #photobanner .previous a{ height: 50px; display: block; background: url(/_css/image/photobanner-next.png) no-repeat; }
#photobanner .previous a{ background-image: url(/_css/image/photobanner-previous.png); }
#photobanner .next span, #photobanner .previous span{ position: absolute; left: -99999px; }
.item_photobanner2 .navigation_buttons li{ display: none; }
#middle{ padding: 15px 50px 15px 50px; font-size: 14px; line-height: 1.4; }
#body_homepage #middle{ padding: 15px 25px 15px 40px; }
#middle_inner{ overflow: hidden; width: 100%; }
#area_content_outer{ padding: 0px 12px; }
#main_column{ float: left; width: 590px; }
#body_content #main_column{ width: 550px; }
#body_homepage #area_content{ margin-bottom: 20px; }
#body_content .text_navigationname{ line-height: 1.1; padding: 16px 0px 16px 15px; color: #FFFFFF; background: #00AAB5; font-size: 21px; margin-bottom: 15px; }
#body_homepage .text_navigationname{ margin-bottom: 10px; padding-top: 10px; }
#body_homepage .text_navigationname, .item_heading h2, .item_subheading h3{ color: #60326D; font-size: 23px; line-height: 1.1; }
.item_subheading h3{ font-size: 17px; }
.item_paragraph a, .item_list a{ color: #60326D; }
.item_paragraph a:hover, .item_list a:hover{ text-decoration: none; }
.item_divider hr{ border-color: #CCCCCC; }
.item_gallery { margin: 0px 10px 0px 40px; }
#body_content .item_gallery { margin: 0px -38px 0px 0px; }
.item_gallery .item_photo{ margin: 15px 30px 15px 0px; }
#body_content .item_gallery .item_photo{ margin: 15px 38px 15px 0px; }
.item_gallery .item_photo a:hover .title p, .item_gallery .item_photo a:hover .title span{ background: #60326D; color: #FFFFFF; }
.item_file, .item_contentlink{ height: 39px; line-height: 39px; padding: 0px; background: url(/_css/image/file-background.png) repeat-x; }
.item_file a, .item_contentlink a{ padding: 0px 10px; font-size: 13px; color: #FFFFFF; text-decoration: none; }
.item_file a{ background: url(/_css/image/file.png) no-repeat left center; padding-left: 43px; }
.item_file a:hover, .item_contentlink a:hover{ text-decoration: underline; }
.pagetitle{ background: #EEEEEE; }
.pageitem a{ color: #6D6E71; }
.pageitem a:hover{ text-decoration: none; }
#homepage_columns{ overflow: hidden; width: 100%; background: url(/_css/image/homepage-photobanners-background.png) repeat-y; }
.homepage_column{ float: left; width: 282px; font-size: 12px; }
#homepage_column_right{ float: right; }
.homepage_column h2{ font-size: 21px; padding: 16px 0px 16px 15px; color: #FFFFFF; background: #EC0085 url(/_css/image/latest-news-icon.png) no-repeat 230px center; }
.homepage_column h2 a{ color: #FFFFFF; text-decoration: none; }
.homepage_column h2 a:hover{ text-decoration: underline; }
#homepage_column_right h2{ background: #00AAB5 url(/_css/image/listened-in-icon.png) no-repeat 238px center; }
.homepage_column .content{ background: #F6F6F6; padding: 15px; }
.homepage_column .content .post{ margin-bottom: 20px; }
.homepage_column .content .last_item{ margin-bottom: 0px; }
.homepage_column .image{ line-height: 0; }
.homepage_column .text{ padding: 15px; }
.homepage_column .text a{ color: #FFFFFF; }
.homepage_column .text a:hover{ text-decoration: none; }
.homepage_column h3{ color: #EC0085; font-size: 16px; font-weight: 900; line-height: 1.1; margin-bottom: 5px; }
#homepage_column_right h3{ margin-right: 5px; color: #00AAB5; }
.homepage_column .date{ margin-bottom: 5px; }
.homepage_column .content h3 a{ color: #EC0085; text-decoration: none; }
.homepage_column .content h3 a:hover{ text-decoration: underline; }
#homepage_column_right .content h3 a{ color: #00AAB5; }
#side_column{ width: 280px; float: right; }
#side_column h2{ background: #60326D url(/_css/image/twitter-feed-icon-white.png) no-repeat 220px center; line-height: 1.1; padding: 16px 0px 16px 15px; color: #FFFFFF; font-size: 21px; }
#side_column h2 a{ display: block; color: #FFFFFF; text-decoration: none; }
#side_column h2 a:hover{ text-decoration: underline; }
#side_column .content{ background: #F6F6F6; padding: 15px 25px 15px 15px; }
#side_column .tweet{ margin-bottom: 20px; }
#side_column .last_item{ margin-bottom: 0px; }
#side_column .content strong{ font-weight: 900; }
#side_column .content a{ text-decoration: none; color: #60326D; font-weight: bold; }
#side_column .content a:hover{ text-decoration: underline; }
#footer_outer{ position: relative; margin-top: -222px; height: 222px; clear: both; background: url(/_css/image/footer-background.png) no-repeat center center; } 
#footer{ width: 850px; margin: 0px auto; position: relative; color: #FFFFFF; font-size: 12px; line-height: 1.3; height: 222px; }
#footer a { color: #FFFFFF; }
#footer a:hover{ text-decoration: none; }
#footer cite{ font-style: normal; }
#footer .spacer_top{ padding-top: 10px; }
#address { list-style-type: none; position: absolute; bottom: 35px; left: 0px; }
#address .register_office{ padding-top: 10px; }
#social_buttons{ width: 116px; overflow: hidden; height: 33px; position: absolute; right: 0px; bottom: 35px; list-style-type: none; }
#social_buttons li{ margin-right: 7px; width: 34px; height: 33px; float: left; }
#social_buttons .email{ margin-right: 0px; }
#social_buttons li a{ display: block; height: 33px; background: url(/_css/image/footer-social-sprite-colours.png) no-repeat left top; overflow: hidden; }
#social_buttons .facebook a{ background-position: -41px 0px; }
#social_buttons .email a{ background-position: right 0px; }
#social_buttons li a:hover{ background-position: 0px -33px; }
#social_buttons .facebook a:hover{ background-position: -41px -33px; }
#social_buttons .email a:hover{ background-position: right -33px; }
#social_buttons li a span{ position: absolute; left: -99999px; }
